Subject: Re: [lojban] openprojects IRC whining.

From: Invent Yourself <[email-masked]>
Date: Thu, 14 Mar 2002 19:16:33 -0500 (EST)

On Thu, 14 Mar 2002, Jay Kominek wrote:

> OpenProjects:
>
> *#* Users on #lojban: trans comatoast Taliesin zirpu xena deltab jewel
> surak tsali

I don't knw what all those folks are doing there. Is it because
digitalkingdom was down? I don't know how long it was down for; I stopped
using IRC for a while. Do folks enjoy getting annoying messages from
confused operators, and playing guessing games which sci fi author's
server is the one everyone is on this hour?

-- 
Somewhere in America there is an idiot whining about the fact that he has to
learn to cursor around the menu system on his VCR, while an 8 year old is
installing FreeBSD in his free time.